jQuery(function($) {
    $('.button, .item').popup();

    $('.message .close')
    .on('click', function() {
        $(this)
        .closest('.message')
        .transition('fade')
        ;
    });
});

function stFollowAdd(add_member_srl,login_status)
{
    if(login_status == "login")
    {
        mfNowClickSrl=add_member_srl;
        if(typeof userFollowAdd == 'function'){
					userFollowAdd();
				}else{
					alert("구독 모듈이 작동하지 않습니다. 관리자에게 문의하세요.");
				}
    }
    else
    {
        jQuery('.st-modal-login.modal').modal('show');
    }
}

function stFollowModuleNotinatalled()
{
    jQuery('.special.modal').modal(
        {centered: false,
        onApprove : function() {
            window.open("https://something.xeplus.io/introduction","_self");
        }
        }).modal('setting', 'transition', 'vertical flip').modal('show');
}

function stLoginModalHide()
{
    return false;
}
